clang-tools 10.0.0

Classes | Namespaces | Functions
PortabilityTidyModule.cpp File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyModule.h"`
`#include "../ClangTidyModuleRegistry.h"`
`#include "SIMDIntrinsicsCheck.h"`
Include dependency graph for PortabilityTidyModule.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::portability::PortabilityModule

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::portability

## Functions
static ClangTidyModuleRegistry::Add< PortabilityModule > | clang::tidy::portability::X ("portability-module", "Adds portability-related checks.")